@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('../fonts/Cabinet/CabinetGrotesk-Thin.woff2') format('woff2'),
         url('../fonts/Cabinet/CabinetGrotesk-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    ascent-override: 87%;
    descent-override: 13%;
    line-gap-override: 0%;
}
@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('../fonts/Cabinet/CabinetGrotesk-Extralight.woff2') format('woff2'),
         url('../fonts/Cabinet/CabinetGrotesk-Extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    ascent-override: 87%;
    descent-override: 13%;
    line-gap-override: 0%;
}
@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('../fonts/Cabinet/CabinetGrotesk-Light.woff2') format('woff2'),
         url('../fonts/Cabinet/CabinetGrotesk-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    ascent-override: 87%;
    descent-override: 13%;
    line-gap-override: 0%;
}
@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('../fonts/Cabinet/AtypDisplay-Bold.woff2') format('woff2'),
         url('../fonts/Cabinet/AtypDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

    ascent-override: 87%;
    descent-override: 13%;
    line-gap-override: 0%;
}

@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('../fonts/Cabinet/CabinetGrotesk-Regular.woff2') format('woff2'),
        url('../fonts/Cabinet/CabinetGrotesk-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;

    ascent-override: 87%;
    descent-override: 13%;
    line-gap-override: 0%;
}

@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('../fonts/Cabinet/CabinetGrotesk-Medium.woff2') format('woff2'),
        url('../fonts/Cabinet/CabinetGrotesk-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    
    ascent-override: 87%;
    descent-override: 13%;
    line-gap-override: 0%;
}

@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('../fonts/Cabinet/CabinetGrotesk-Bold.woff2') format('woff2'),
        url('../fonts/Cabinet/CabinetGrotesk-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    
    ascent-override: 87%;
    descent-override: 13%;
    line-gap-override: 0%;
}
